authn:
 - type: kerberos
   realm: ATHENA.MIT.EDU

authz:
 - type: afs
   cell: athena.mit.edu

hosts: # hosts on which VMs run
 - hostname: citadel-station.mit.edu
   ip: 18.181.0.221

apt:
 keyid: 35AE3C4F

db:
 uri: postgres://sipb-xen@xvm-2.mit.edu/sipb_xen
 host: xvm-2.mit.edu
 port: 5432
 user: sipb-xen
 dbname: sipb_xen

